body
{
   font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Helvetica, Verdana, Arial, sans-serif; font-size: 13px;  color: #333; line-height: 15px;

   border:0px;
   margin:0px;
   padding:0px;
   background-color:#fff;
}

/* Standardwerte */

img
{
   border: 0px;
}

a
{

   text-decoration: none;
}

ul
{
   list-style-type:none;
   padding: 0px;
   margin: 0px;
}


/* Menü links */

.crowntop
{
   border-top: 6px solid black;
   background-image: url("pix/w_top.png");
   background-size: 48px 82px;
   height:82px;
   width:48px;
   top:0px;
   margin-top: 46px;
   margin-bottom: -149px;

   
   
}

.twitter
{
	position:absolute;
	left:38px;
	top:23px;
}

ul.menuLeft
{
   position:absolute;
   left: 45px;
   top: 58px;
   font-size: 11px;
}

ul.menuLeft li
{
   margin-bottom: 2px;
}

ul.menuLeft li a
{
   color: black;
   padding-left: 9px;
   display:block;
   height:15px;

}

ul.menuLeft li.distlink
{
   margin-top: 31px;
}

ul.menuLeft a:hover, ul.menuLeft a.sela
{

   background-image: url("pix/pfeil.png");
   background-size:4px 7px;
   background-repeat: no-repeat;
   background-position: 1px 5px;
   color: #f30;

}

ul.menuLeft a.sela
{
  font-weight:bold;
}

/* Menü oben */



.menuTopC
{

   height: 129px;

   padding-top:61px;
   margin-left: 216px;

   
   border-bottom: 2px solid #f30;
}

.menuTop
{
   height: 41px;
   width: 850px;
}

.menuTop li
{
   display: block;
   float: left;
   width: 156px;
   height: 42px;
   margin: 0;
   padding: 0;


   margin-right: 6px;

}



.menuTop  li  a
{

   border-top: 6px solid black;
   padding-top: 5px;
   height: 24px;
   
   color: black;

   display: block;
}



.menuTop  li  a.sela
{
   color: #f30;
}

.menuTop li.bonus a
{
   color: #969693;
   border-top: 6px solid #969693;
}

.menuTop li.fonts a
{
   color: #ff0078;
   border-top: 6px solid #ff0078;
}


.menuTop li a:hover,.menuTop  li  a.sela
{
   border-top: 0px;
   padding-top: 11px;
   padding-bottom: 1px;
   height: 24px;
   border-bottom: 6px solid #f30;
}



.menuTop li.bonus a:hover, .menuTop  li.bonus  a.sela
{
   color: #969693;
   border-bottom: 6px solid #969693;
}




.menuTop li.fonts a:hover, .menuTop  li.fonts a.sela
{
   color: #ff0078;
   border-bottom: 6px solid #ff0078;
}








.menuSub
{

   border-top: 1px solid #f30;
   padding-top: 13px;

   font-size: 11px;
   line-height: 16px;
   min-width:850px;


}

.menuSub ul
{
   float:left;
   width:170px;
   margin-left:-8px;
}

.menuSub a
{
   color: #f30;
   padding-left:8px;

}

.menuSub a.sela, .menuSub a:hover
{

   background-image: url("pix/pfeil.png");
   background-repeat: no-repeat;
   background-position: 0px 4px;
   
   background-size:4px 7px;
}

.menuSub a.sela
{
   font-weight: 700;
}


.blueline
{
   border-top: 1px solid #00b4ff;
}



/* Texbereich */


.container
{
   margin-top: 1px;


   background-color: #f0f0e2;
   border-bottom: 6px solid #dfdfd3;

   margin-bottom: 30px;
   
}

.crown
{
   margin-top:47px;
   float: left;
   margin-right:-140px;
   
   width:140px;
   height:522px;
   
   background-size:140px 522px;
   
   background-image:url('pix/buero_willerstorfer.png');
   

}

.crown_a
{
   height:476px;
   background-size:140px 476px;   
   background-image:url('pix/buero_willerstorfer_a.png');

}

.crown_b
{
   height:492px;
   background-size:140px 492px;   
   background-image:url('pix/buero_willerstorfer_b.png');

}

.crown_c
{
   height:508px;
   background-size:140px 508px;   
   background-image:url('pix/buero_willerstorfer_c.png');

}



.stretch .crown
{
   margin-bottom:-6px;
}

.stretch2 .crown
{
   margin-bottom:-6px;
}

.stretch3 .crown
{
   margin-bottom:-6px;
}


.content
{

   padding-top: 6px;
   padding-left: 216px;

   padding-bottom: 6px;
   width: 800px;
   
   
}

.content a
{
   color: #333;
}

.content a:hover
{
   color: #f30;
   text-decoration: underline;
}

.stretch .content
{
 padding-bottom: 10px;

}


h1
{
   margin-top:2px;
   font-family: Georgia, Helvetica, Lucida Grande, Lucida Sans Unicode, Lucida Sans;
   font-weight: normal;
   font-size: 20px;
   color: #FF3300;
   margin-bottom: 13px;
/*   margin-bottom: 32px; */
}

h1 small
{
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Helvetica, Verdana, Arial, sans-serif; 
	font-size: 11px;  	
	margin-left:11px;
}

h2
{
   font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Helvetica, Verdana, Arial, sans-serif;
   font-size: 14px;
   color: #333;
   
   
   margin-top: 33px;   
   margin-bottom:13px;
   
}

h2 a:hover
{
	color:#333 !important;
}

.magenta h2
{
	/*background-image: url("pfeil_magenta.gif");*/	
}

.grau h2
{
	background-image: url("pix/arrow_large.png");
   background-size: 37px 31px;
}

h2.first
{
   /*margin-top: 41px;*/
  margin-top:26px;
}

h2 small
{
   font-size: 11px;
   color: #f30;
   display: block;
   padding-top: 2px;
}

h3
{
   font-size: 13px;
   line-height: 19px;
   color: #f30;
   margin:0px;
}

.content p
{
   margin:0px;
   margin-bottom:19px;
   width: 475px;
   font-size: 13px;
   line-height: 19px;
   color: #333;
   
}
/*
.content p a, .content p a:hover
{
	color: #969693 !important;
}
*/


b.color
{
   color: #f30;
}


/* Bilder im Text */
          /*
.shadowTop
{
   background-image:url('shadowtop2.gif');
   background-repeat: no-repeat;
   margin-left: -14px;
   margin-bottom:7px;

   margin-top: -7px;
   z-index: 2;
}

.shadowBottom
{

   background-image:url('shadowbottom.gif');
   background-repeat: no-repeat;
   background-position: bottom left;
   
   position: relative;


}       */

.imageGroup
{
   position: relative;
   background-color:white;
   box-shadow: 1px 1px 9px #666;
  
   width: 708px;
    
   margin-top:1px;
   margin-left:-6px;
   
   margin-bottom:15px;
}

.imageS
{
  margin-left: 14px;
  margin-top: 14px;
  margin-bottom: 11px;
  border: 1px solid #d4d4c9;

}

.imageG
{
  position: absolute;
  margin-left: 6px;
  margin-top: 6px;
  border: 1px solid #d4d4c9;

}


.imageMenu
{
   padding-top:11px;
   padding-bottom:6px;
   font-size: 11px;

   z-index: 3;

   display: block;
}

.imageMenu li
{
   float: left;
   padding-left: 8px;
   padding-right: 8px;
   
   border-left: 1px solid #333;
}

.imageMenu li.first
{
   padding-left:0px;
   border-left: none;
}

.imageMenu a.sela, .imageMenu a:hover
{
  color: #f30;
   text-decoration: none;
/*  font-weight: bold; */
}

.imageCounter
{
   position: absolute;
   left: 650px;
   top: 6px;
   font-size:11px;

   color: #f30;

}

.imageCounter span
{
  font-weight: bold;
  position: relative;
  top: -3px;

}

.imageCounter img
{
  margin-left:4px;
  margin-right:4px;

}

.imageCounter .ri
{
   position:absolute;
   left: 35px;
}




/* rechte Spalte */

.rightComment
{
   clear: right;
   float:right;
   width: 156px;
   margin-right: 158px;
   color: #f30;
   border-bottom: 2px solid #f30;
   border-top: 1px solid #f30;

   margin-top: 4px;
   padding-bottom: 19px;
   margin-bottom: 24px;
   
   font-size: 11px;
   line-height: 16px;


}

.rightComment a
{
   color: #f30;
}

.smallWidth .rightComment
{
   margin-bottom: 1px;
}

.rightComment p
{
   color: #f30;
}

.rightCommentImg
{
  border-bottom:none;
  border-top: 2px solid #f30;  
}

.rightComment h3
{


   margin-top: 2px;
   margin-bottom: 4px;
   padding-bottom: 9px;
   border-bottom: 1px dotted #f30;
   font-size:11px;
   font-weight: bold;
}

.profil h3
{
   margin-top:2px;
}

.profil p
{
   font-size:11px;
   line-height:17px;
   margin:0px;
   margin-bottom:9px;
   
}

.rightComment img, .rightComment .img
{
  border-top: 6px solid white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  border-bottom: 1px solid #f30;
  background-color: white;
  background-repeat:no-repeat;
  padding-bottom: 6px;
  
  margin-bottom: 4px;
  
}

/* BODYCLASS */
/* Magenta-Umfärbung */



.magenta .menuSub a, .magenta h1, .magenta h2 small, .magenta h3, .magenta .imageMenu a.sela,.magenta .imageMenu a:hover, .magenta .imageCounter, .magenta .rightComment, .magenta b.color, .magenta .content a:hover, .magenta .rightComment a

{
   color: #ff0078;
   
}



.magenta .rightComment
{
   border-bottom: 2px solid #ff0078;
   border-top: 1px solid #ff0078;
}

.magenta .rightCommentImg
{
  border-top: 2px solid #ff0078;
}

.magenta .rightComment img
{
  border-bottom:  1px solid #ff0078;
}

.magenta .rightComment h3
{
   border-bottom: 1px dotted #ff0078;
}

.magenta .menuSub
{
   border-top: 1px solid #ff0078;
}

.magenta div.menuTopC
{
   border-bottom: 2px solid #ff0078;
}

.magenta .menuSub a.sela, .magenta  .menuSub a:hover
{
   background-image: url("pix/pfeilm.png");
   background-size:4px 7px;
}

/* Grau umfärbung */

.grau .menuSub a, .grau h1, .grau h2 small, .grau h3, .grau .imageMenu a.sela,.grau .imageMenu a:hover, .grau .imageCounter, .grau .rightComment, .grau b.color, .grau .content a:hover, .grau .rightComment a

{
   color: #969693;
}



.grau .rightComment
{
   border-bottom: 2px solid #969693;
   border-top: 1px solid #969693;
}

.grau .rightCommentImg
{
  border-top: 2px solid #969693;
}

.grau .rightComment img
{
  border-bottom:  1px solid #969693;
}

.grau .rightComment h3
{
   border-bottom: 1px dotted #969693;
}

.grau .menuSub
{
   border-top: 1px solid #969693;
}

.grau div.menuTopC
{
   border-bottom: 2px solid #969693;
}

.grau .menuSub a.sela, .grau  .menuSub a:hover
{
   background-image: url("pix/pfeilg.png");
   background-size:4px 7px;
}



/* stretch Bereich auf Maximum */

.stretch .content
{
   height:501px;
}

.stretch2 .content
{
   height:521px;
}

.stretch3 .content
{
   height:537px;
}



.icl
{
  background-image: url("pix/left.png");
  background-size:13px 13px;
  width:13px;
  height: 13px;
}


.grau .icl
{
  background-image: url("pix/leftg.png");
}

.smallWidth .content p
{
   width: 365px;
}

.smallWidth .rightComment
{
   margin-right: 266px;
   margin-top:-5px;
}



/* FOUNDRY */



#foundryContent
{
/*	margin-top:20px;
	padding-left:17px;
	padding-right:13px;
	margin-left:-14px;
	margin-bottom: 16px;*/
   
   margin-top: 28px;
   
   margin-left: -6px;
   
   padding-left:9px;
   padding-right:6px;
   
   padding-bottom:5px;
   margin-bottom: 24px;
   
    
   
	
	width:801px;
	background-color:white;
	/* background-image: url('pics/shadowMiddleLarge.gif');
	background-repeat: repeat-y; */
	
	color: #969693;
   
    box-shadow: 1px 1px 9px #666; 
}
/*
#foundryContent a
{
	color: #969693;
}*/

#foundryHead
{
	/* background-image: url('pics/shadowTopLarge.gif'); */
	background-repeat: no-repeat;
	
	padding-left:14px;
	margin-left:-17px;
	margin-right:-13px;

	/* padding-top:14px; */
   
   padding-top:6px;  
   padding-right: 13px;
   
   	
	font-size:11px;
}

#foundryHead ul
{
	padding-top:6px;
	
	height:23px;
	border-bottom: 1px solid #e2e2d6;	
	margin-bottom:18px;

	
	border-top: 1px dotted #e2e2d6;
}

#foundryHead li
{
	text-align:center;
	padding-top:5px;
	float:left;
	margin-right:6px;
	background-image:url("pix/button_off.png");
   background-size:102px 24px;	
   background-repeat: no-repeat;
	width:102px;
	height:22px;
	
	
}

#foundryHead li:last-child
{
   margin-right:0px;
}


#foundryHead li.sel, #foundryHead li.sel:hover
{
	background-image:url("pix/button_on.png");
	height:24px;
	border-bottom: 1px solid white;
}

#foundryHead li:hover
{
	background-image:url("pix/button_on.png");
   height:17px;
}

#foundryHead li:hover a
{
	text-decoration:none;
}




#foundryHead li.large
{
	background-image:url("pix/button_a_off.png");
   background-size:48px 24px;	
	width:48px;
}

#foundryHead li.large.sel
{
	background-image:url("pix/button_a_on.png");
}

#foundryHead li.large:hover
{
	background-image:url("pix/button_a_on.png");
}




#foundryHead a
{
	color:#333;
} 

#foundryLogo
{
	background-image:url("pix/willerstorfer_font_foundry.png");
   background-size: 156px 53px;
	width:156px; 
	height:53px; 
	float:right;
	/* margin-right:1px; */
	margin-top:-2px;
   
}

#foundryPrice
{
	padding-top:6px;
	float:right;
	height:24px;
   position: relative;
   z-index: 10;
   
   padding-right:6px;   
   
}


#foundryHeadCurrency
{
   float:right;
   padding-right:6px;
   /*padding-top:1px;*/
}

#allStyles
{
	background-image:url("pix/arrow_grey.png");
   background-size: 21px 17px;
	background-repeat:no-repeat;
	background-position: 0px -1px;
	margin-top:3px;
	padding-top:0px;
	padding-left:30px;
	font-size:13px;
	font-weight:bold;
	float:right;
	
	
	
		
}


#foundryHead #isWeb, #foundryHead #isDesktop
{   
   position: relative;
   top: 1px; 
   margin-left:6px;
   margin-right:4px;
   
}

.styleLine a.styleLink, .styleLineLarge a.styleLink 
{
	margin-top:1px;
	font-weight:bold;
}

a.styleLink 
{
	background-color: #f7f7f0;
	display:block;
	width:100px; /*98px;*/
	height:15px;
	padding-left:2px; /* 4px;*/
	
	
	padding-bottom:1px;
	
	font-size:11px;
	
	
	
	word-spacing: -1px;
	color: #969693;
	
}

.styleLineShort a.styleLink:hover, .styleLine a.styleLink:hover , .styleLineLarge a.styleLink:hover
{
	color: #969693;
}

#foundryContent a.addToCart:hover
{
	color:#0097FF;
}

.styleLineShort a.styleLink, .styleLineShortNot a.styleLink:hover
{
	font-weight:bold;
	color: #969693;
}



.styleLineShortNot a.styleLink
{
	font-weight:bold;
	color: #c9c9bf;
}



#foundryPrice a.addToCart
{
	margin-top:5px;
	margin-left:6px;
	
	font-weight:normal;
	
	width:58px;
	
}

#foundryFormOuter
{
	border-top: 1px dotted #e2e2d6;
	
   
   width:642px;
   height:59px;
}

#foundryHeadForm
{
   background-color: #fbfbf8; 
   display:block;
   width:642px;
   margin-top:2px;
   
   /* padding-bottom:1px; */
   padding-top:3px;
   position:relative;
   
   height:52px;
}

#foundryHeadRow1
{
   padding-top: 1px;
   height:25px;
}

#foundryHeadRow2
{
   /*padding-bottom:5px;*/
}

#hideDesktop, #hideWeb
{
   position:absolute;
   opacity:0.8;
   background-color: #fbfbf8;
   height:27px;   
}


#hideDesktop
{
   top:2px;
   left:112px;
   width:200px;
}

#hideWeb
{
   top:28px;
   left:90px;
   width:370px;   

}


#noWebfonts {
    display: inline-block;
    
    
    padding-top: 3px;
    width: 350px;
}

.noWebfontsBox
{
 opacity: 0.5;
 
}

a.addToCart, #foundryPrice a.addToCart, .styleLineShortNot a.addToCart:hover
{
	color: #0099FF;
	font-size:11px;
}

#webstarinfo a
{
	color: #0099FF;
}

#foundryContent h3
{
	color: #969693;
	padding-bottom:1px;
	border-bottom: 1px solid #e2e2d6;		
}

#foundryAbout h3
{
	border-bottom:none;
	padding-bottom:0px;
}

.foundrySetDescText
{
	font-size:11px;
	padding-bottom:2px;	
}

.foundrySetDescText b
{
	color: #333;
	font-weight:normal;
}

.foundryList
{
	margin-left:-3px;
	/* padding-right:3px; */
	border-bottom: 1px solid #e2e2d6;
}

.stylePrice
{
	margin-top: 1px;
	border-top:1px solid #f0f0e2;
	width:101px; /*99px;*/
	
	padding-left:1px; /*4px;*/
	
	font-size:11px;
	padding-bottom:3px;
	
}

.styleLineShortNot .stylePrice
{
	color: #c9c9bf;
	font-weight:normal;
}


.styleLineShortNot a.addToCart
{
	color: #c9c9bf;
}



 .styleLine .stylePriceTag
{
	
	
	height:37px;
}

.styleLineLarge .stylePriceTag
{
	
	
	height:113px;	
}


.stylePriceTag
{
   border-top:  1px solid #e2e2d6;
}


.styleSample
{
	width:695px;
	height:37px;
	border-left: 1px solid #e2e2d6;
	float:right;
	
	cursor:pointer;
   
   background-size: 701px auto;   
}

.styleSample, .styleSampleLarge
{
   border-top:1px dotted #e2e2d6;

   background-position:0 0;
}
 
.styleSample:hover, .styleSampleLarge:hover
{
   background-position:0 100%;
}


.styleSampleLarge
{
	height:113px;
}

.styleChoose
{
	width: 102px;
   /*border-top: 1px solid #e2e2d6;*/
	
	float:left;
}

.styleLineShort
{
	border-bottom:1px solid #aeaeae;	
	
	width:109px;
	background-color:white;
	padding-top:1px;
}

.styleLineShortNot
{
	
	
	width:109px;
	background-color:white;
	padding-top:1px;


	background-image:url("pix/between.png");
   background-size:5px 1px;
	background-repeat:repeat-y;
	background-position:right;
}

.styleLineShortNot .styleLineLine
{
	width:102px;	
	
	border-bottom:1px solid #e2e2d6;
}

.NotPre  .styleLineLine
{
	width:109px;
}

#webstarinfo
{
   padding-top:8px;
   padding-bottom:7px;
   font-size: 11px;
   margin-left: -3px;
   border-bottom: 1px dotted #e2e2d6;
}


/*
.styleNot, .styleNot a.addToCart, styleNot a, #foundryContent .styleNot a,
{
	color: #c9c9bf !important;
	font-weight:normal;
}*/

.styleNot b
{
	font-weight:normal;
}



.trademark
{
	border-bottom:1px solid #e2e2d6;
	font-size:9px;
	text-align:right;
	
	margin-bottom:1px;
	margin-left:-3px;
	padding-top:6px;
	padding-bottom:1px;	
	
}

.copy
{
   float:left;
	font-size:9px;
   padding-top:6px;   
}


#foundryRight
{
	
	background-image:url("pix/between.png");
   background-size:5px 1px;

	background-repeat:repeat-y;
	
	margin-left:104px;
	padding-left:23px;
	
	/* padding-right:6px; 5px;*/
	
	width:677px;
	
   
   
   overflow:hidden;
}

.foundryRightLine {
    border-top:1px dotted #e2e2d6;
    
    height: 0;
    padding-bottom:17px;
    width:677px;
}

.foundryLeftLine
{
   border-top:1px solid #e2e2d6;
   height:0px;
   width:109px;
}

#foundryRight div.foundrySetDescription+h3
{
   margin-top:46px;
}

#foundryRight div.foundrySetDescription:last-child
{
   margin-bottom:37px;
}

#foundryRightL
{
	background-image:url("pix/between.png");
   background-size:5px 1px;

	background-repeat:repeat-y;
	margin-left:104px;
	padding-left:23px;
	/*padding-top:17px;*/	
	padding-right:0px;
   
   overflow: hidden;
   
   /*border-top:1px dotted #e2e2d6;*/
}

.foundryText
{
	
	background-image:url("pix/between.png");
   background-size:5px 1px;

	background-repeat:repeat-y;
	margin-left:104px;
	padding-left:23px;
	/*padding-top:17px;*/
	/*padding-right:280px;*/
   padding-right:262px;
	padding-bottom:26px;
	
	color:#333;
   
  /* border-top:1px dotted #e2e2d6; */
   
    line-height: 17px;
}



.foundryText p
{
	font-size:13px;
	line-height:20px;
	width:auto;
   text-indent: 20px;
   margin:0px;
}

.foundryText h3 + p, .foundryText h2 + p, .foundryText pre + p
{
   text-indent: 0px;
}

.foundryText p.aboutsmall
{
	font-size:11px;
	line-height:16px;
   
   margin-bottom:0px;
	
}

.foundryText h2, .foundryText h3
{
   font-size:13px;
   line-height:17px;
   margin-top:1px;
   margin-bottom:1px;
   padding-bottom:0px !important;
}

.foundryText h3
{
   margin-top:22px;
   border:0px !important;
}

.foundryText pre
{
   background-color: #f9f9f4;
   color: #94948f;
   padding:12px 12px 12px 10px;
   margin-top:16px;
   margin-bottom:16px;
   width: 409px;
   font-size:12px;
   line-height:18px;
}

.foundryText a 
{
   text-decoration:underline;
}

.foundryText a:hover 
{
   color:#0099ff !important;
   text-decoration:underline;
}


.foundryTextRight
{
	float:right; 
	width:240px;	
	padding-top:38px;
}

.foundryTextRight img
{
	border-top:1px solid #e2e2d6;
	border-bottom:1px solid #e2e2d6;
	padding-top:6px;
	padding-bottom:6px;
	margin-bottom:4px;
   width:240px;
   display:block;
}


#viewCart
{
	position:absolute;
	left:862px;
	top:148px;

	width:124px;
	height:22px;
	
	background-image:url("pix/arrow_magenta.png");
	background-repeat:no-repeat;
   background-size:21px 17px;
	background-position: 0px 3px;
	padding-left:34px;
}

#viewCart a
{
	background-image:url("pix/cart.png");
   background-size:124px 22px;
	display:block;
	width:101px;
	height:19px;

	color:black;
	padding-top:3px;
	padding-left:23px;
	text-decoration:none;
}

#viewCart a:hover
{
	background-image:url("pix/cart_on.png");   
}

.aboutDesc
{
	margin-bottom:18px;
   line-height:16px;
}

.foundrySet
{
	/* border-top: 1px solid #e2e2d6; */
	border-bottom: 1px solid #e2e2d6;
	font-size:11px;	
	
	margin-left:-3px;
	
	
}

.foundrySet img.set
{
	width:701px; 
	margin-left:-18px;
	
}

.foundrySetImage
{
	width:701px; 
	margin-left:-18px;

   background-size:701px auto;	
}

.foundrySetDescription
{
 	font-size:11px;
 	border-bottom: 1px dotted #e2e2d6;
	margin-top:-4px;
	padding-bottom:3px;
}
 
.foundryPackageBundleFirst
{
   margin-top:80px;
}
 
.foundryPackageImage
{
   margin-left:-18px; 
   width:701px; 
   margin-right:-10px;
   background-size:701px auto;
   
   padding-top:3px;
   background-position:0px 3px;
} 
 
.foundryPackageBundle h3, .foundryPackageBundle .foundrySetDescTextInner
{
   color: #ff0078 !important;
}
 
.foundryPackageBundle .foundryPackageOuter
{
   padding-top:14px;
}
 
 
.foundrySetDescTextInner
{
   padding-top:4px;
   margin-bottom: -10px;
}

#foundryBottom
{
	/* background-image: url('pics/shadowBottomLarge.gif'); 
	
	background-repeat: no-repeat;                           */
	margin-top:-1px;
	
	padding-left:10px;
	margin-left:-17px;
	margin-right:-13px;
	
	
	
	height:14px;
	
}

a.backToOverview
{
	color: #0099FF;
		
}

/* BLOG */

form#Blog label
{
   width:150px;
   display:block;
   float:left;

}

form#Blog 
{
   position:relative;
   float:left;
   margin-bottom:30px;
}

#Blog .edit
{
   width:450px;
   margin-bottom:4px;
}

div.blog
{
   border-top: 1px solid #969693;
   
   margin-bottom:60px;
   margin-top:50px;   
   padding-right:216px;
   
   width: 534px;
   
   
   
}

h1 a.h1a
{
   color:#f30;
}

.magenta h1 a.h1a
{
   color:#ff0078;
} 

a.h1filter
{
   font-size:12px;

   color:#f30;
   margin-left:5px;
   
}

.blog p
{
line-height:21px;
width:100%;
margin:0px;
margin-bottom:11px;


}

.blog p a
{
   color:#f30;
}

.blog hr
{
   border:none;
   border-bottom: 2px solid #f30;
   
   padding-bottom:10px;
   
   margin-top:4px;

}

.blog img
{
   border: 1px solid white;
   margin:0px;
   margin-top:10px;
   margin-left:-1px;
}

div.blogInfo
{
   float:right;
   
   width:186px;
   margin-right: -216px;
   
   border-bottom: 2px solid #f30;
   
   font-size:11px;
   line-height:19px;
   
   margin-left:28px;
}

.blogInfo label
{
   color:#f30;
   font-weight:bold;
   
   display:inline;
      
   
}

.blogInfo span
{
   display:block;
   border-bottom: 1px solid #d4d4c9;
   
   padding-top:2px;
   padding-bottom:3px;
}


.blogInfo span.tags
{
   padding-bottom:18px;
   border-bottom: 1px dotted #f30;
   

}

.blogInfo div.share
{
   padding-top:8px;
   padding-bottom:5px;
   border-bottom: none;
   
}

.blogInfo a.currentTag
{
   color:#f30;
}

div.addthis
{
   display:inline;
   

}

.addthis span
{
   float:right;
   border:none;
   padding:0px;
   margin-left: 3px;
}


.blog h2
{
   
    color: #333;
   
   font-size:14px;
   
   
   margin-top: 6px;
   
   padding-left: 0px;
   background-image: none;
   
   padding-bottom:28px;
   margin-bottom:14px;
   border-bottom: 2px solid #333;
   
      

}

.blog .imgSubText
{
   color: #333; display:block;
   font-size:11px;
   line-height: 14px;
   margin-bottom:3px;
   margin-top:1px;
}

.pageNewsContainer
{
   font-size:11px;
   
   
   font-weight:bold;
   
   color: #f30;   
   
   line-height:20px;
   
   
}

.pageNewsContainer a.pageNewsLeft
{

   background-image: url("pix/pfeil_l.png");
   background-size:4px 7px;
   background-repeat: no-repeat;
   background-position: left center;
   
   display:block;
   float:left;
                                  
   
   padding-left:10px;
}

.pageNewsContainer a.pageNewsRight
{
   background-image: url("pix/pfeil.png");
   background-size:4px 7px;
   background-repeat: no-repeat;
   background-position: right center;
                                      
   display:block;
   float:left;
   
   
   
   padding-right:10px;

}

.pageCenter
{
   float:left;display:block;
   padding-left:3px;
   padding-right:3px;
}


.pageNewsContainerTop
{
   margin-left:564px;
   margin-top:-24px;
   line-height:11px;
}

.pageNewsContainerBottom
{
   margin-top:-37px;
   margin-bottom:33px;
}

a.pageNews
{
   font-size:11px;
   font-weight:bold;
   
   color: #f30;
   
}


/* TEASER */

.teaserH1
{
   padding-top:9px;
   margin-top:60px;
   border-top: 2px solid #ff0078;
   width:642px; 
}

.teaser
{
   float:left;
   width:208px;
   margin-right:9px;
   
   font-size:11px;
   line-height:17px;
   
   margin-bottom:21px;

}

.teaserBottom
{
   margin-top:11px;
   border-bottom: 1px solid #d4d4c9;
}

.teaserLink
{
   cursor:pointer;
}

.teaser img
{
   border: 1px solid white;
   margin-left:-1px;
   margin-bottom:8px;
}

.teaserLink:hover img
{
   /* border: 1px solid #ff0078; */
   
   
  opacity: 0.8; 
   filter: alpha(opacity=80); 
   zoom: 1;  /* needed to trigger "hasLayout" in IE if no width or height is set */    
}

.teaser h2
{
   margin-top:4px;
   padding-left: 0px;
   background-image: none;
   font-size:13px;
   height: 36px;
   line-height:18px;
   margin-bottom:14px;
}

.teaserLink:hover h2
{
   /*color:#ff0078;*/
   /*color:#969693;*/
}

.teaser h3
{
   margin-top:11px;
   
   padding-top:2px;
   padding-bottom:1px;
   
   font-size:11px;
   font-weight:normal;
   


   border-bottom: 2px solid #969693;
   border-top: 1px solid #d4d4c9;
   
   color: #969693;

}

a.teaserPrevious
{
   float:right;
   font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans;
   font-weight:bold;
   font-size:11px;
   color:#ff0078;
   padding-top:3px;
}

.teaser a
{
   color:#ff0078;
}

.teaser a:hover
{
   text-decoration:none;
}

/* CLEARFIX */

 .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
 
 
 
 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) 
{

   .crown
   {
      background-image:url('pix/buero_willerstorfer@2x.png');
      
   
   }
   
   .crown_a
   {
      background-image:url('pix/buero_willerstorfer_a@2x.png');
   
   }
   
   .crown_b
   {
      background-image:url('pix/buero_willerstorfer_b@2x.png');
   
   }
   
   .crown_c
   {
      background-image:url('pix/buero_willerstorfer_c@2x.png');
   
   }
 
 
   .crowntop
   {
   
      background-image: url("pix/w_top@2x.png");
   }
   
   #foundryLogo
   {                           
	  background-image:url("pix/willerstorfer_font_foundry@2x.png");
   }
}
 